function imgauss=gauss(imw,variance);

% imgauss=GAUSS(im,variance);
%
% 		Adds gaussian noise to the image IMW
%
%		variance: variance for noise, 0..1
%
%		e.g.: imgauss=gauss(imw,0.03);
%
%
% University of Rhode Island
% Dept. of Electrical Engineering
% Roger Meier, May '99


if variance < 0
	disp('variance must > 0')
	break
end

imgauss=imnoise(imw,'gaussian',0,variance);
